Subject: Request for Agenda Items

From: Bob Hinden & Margaret Wasserman <[email-masked]>
Date: Thu, 19 Jun 2003 03:04:51 -0700

Margaret Wasserman and I have requested two slots for the Vienna IETF.  We 
requested a short slot (~1 hour) and a long slot (~2 1/2 hour).    We plan 
to use the short slot for status and short open issues, and use the longer 
slot for topics that need more discussion time (e.g., local addressing).

Please send us requests for agenda items (including time needed).  We will 
give priority in setting the agenda to current working group documents and 
work items identified in the working group charter.

Bob Hinden & Margaret Wasserman
IPv6 working group chairs

--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------